javax.xml.bind.annotation

## Class XmlElement.DEFAULT

- java.lang.Object
- - javax.xml.bind.annotation.XmlElement.DEFAULT

Enclosing class:
  XmlElement

    public static final class XmlElement.DEFAULT
    extends Object

Used in `XmlElement.type()` to signal that the type be inferred from the signature of the property.

### Constructor Summary

Constructors
Constructor and Description
`XmlElement.DEFAULT()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### XmlElement.DEFAULT

    public XmlElement.DEFAULT()

Copyright © 1993, 2017, Oracle and/or its affiliates. All rights reserved.